.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-959cb166-382d-e69c-d4ee-af501192a090 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-959cb166-382d-e69c-d4ee-af501192a090) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0edf3592-11ee-9485-6c5f-6eb8127b73f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0edf3592-11ee-9485-6c5f-6eb8127b73f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c07bcc2b-ad2b-97bb-9633-335ef5313a0b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c07bcc2b-ad2b-97bb-9633-335ef5313a0b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
